### Hierarchy

- INativeComponent

## Index

### Methods

- appendChild
- dispatchEvent

## Methods

### appendChild

- appendChild(e: any): any

- - Defined in src/core/types.ts:6

  #### Parameters

  - ##### e: any

  #### Returns any

### dispatchEvent

- dispatchEvent(e: any): any

- - Defined in src/core/types.ts:7

  #### Parameters

  - ##### e: any

  #### Returns any

Generated using TypeDoc